.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_169_page4 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  5px;
}

#stacks_in_170_page4 {
	font-size: 150%;
}

#stacks_in_60_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_60_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_65_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_65_page4 .stacks_right {
	float:right;
	width:49%;
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_68_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_68_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_96_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_96_page4 .stacks_right {
	float:right;
	width:49%;
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_3864_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3864_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3909_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3909_page4 .stacks_right {
	float:right;
	width:49%;
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_696_page4 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
}

#stacks_in_697_page4 {
	font-size: 85%;
}
